:root {
    --color-primary: #4f3015;
    --color-secondary: rgb(245, 245, 247);
    --color-third: #ffffff;
    --color-success: #28a745;

    /* Font */
    --font-main: "Darker Grotesque", sans-serif;
    --font-sm: 16px;
    --font-lg: 20px;
}

* {
    box-sizing: border-box;
}

body {
    font-family: "Montserrat", sans-serif;
    text-rendering: geometricPrecision;
    font-size: 14px;
    background-color: #00403D;
    position: relative;
    color: #ffffff;
}

body a {
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

body figure {
    border-radius: 20px;
}

body::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 150vh;
    top: 0;
    left: 0;
    /* background: -webkit-gradient(linear, left top, left bottom, from(#002963), color-stop(92.67%, #000E23));
    background: linear-gradient(180deg, #D9FF00 0%, #00403D 92.67%); */
}

body::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 200vh;
    bottom: 0;
    left: 0;
    /* background: -webkit-gradient(linear, left top, left bottom, from(#000E23), color-stop(92.67%, #B80000));
    background: linear-gradient(180deg, #00403D 0%, #D9FF00 100%); */
}

body a {
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.loading-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999999;
    transition: opacity 1.4s ease, visibility 1.4s ease;
    display: none;
}

.loading-overlay.fade-out {
    opacity: 0;
    visibility: hidden;
}


.shapes-loading {
    display: none;
    width: 40px;
    height: 40px;
    color: #28a745 !important;
    position: relative;
    background: conic-gradient(from 134deg at top, currentColor 92deg, #0000 0) top, conic-gradient(from -46deg at bottom, currentColor 92deg, #0000 0) bottom;
    background-size: 100% 50%;
    background-repeat: no-repeat;
}

.shapes-loading:before {
    content: '';
    position: absolute;
    inset: 0;
    --g: currentColor 14.5px, #0000 0 calc(100% - 14.5px), currentColor 0;
    background: linear-gradient(45deg, var(--g)), linear-gradient(-45deg, var(--g));
    animation: 1.5s cubic-bezier(.3, 1, 0, 1) infinite loadingAnimation
}

#alert-dialog {
    min-width: 220px;
    min-height: 200px;
    width: 30%;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    display: none;
}

#alert-dialog .alert-status {
    background-color: #00403D;
    width: 100%;
    padding: 20px 50px;
    border-start-start-radius: 10px;
    border-start-end-radius: 10px;
    position: relative;
}

#alert-dialog .alert-status span {
    position: absolute;
    top: 5px;
    right: 3px;
    color: white;
    padding: 4px 8px;
    border-radius: 50%;
    font-size: 14px;
    cursor: pointer;
}

#alert-dialog .alert-status img {
    height: 70px;
    width: 70px;
    margin: auto;
    display: block;
}

#alert-dialog .alert-content {
    background-color: white;
    padding: 45px 15px;
    width: 100%;
    color: black;
    text-align: center;
    border-end-start-radius: 10px;
    border-end-end-radius: 10px;
    line-height: 130%;
}

.alert-txt_spec {
    cursor: pointer;
    color: #00403D;
    font-weight: 500;
    text-decoration: underline;
    text-underline-offset: 3px;
}



@keyframes loadingAnimation {
    33% {
        inset: -10px;
        transform: rotate(0)
    }

    66% {
        inset: -10px;
        transform: rotate(90deg)
    }

    100% {
        inset: 0;
        transform: rotate(90deg)
    }
}

.textFadeUp,
.typingText {
    -webkit-font-kerning: none;
    font-kerning: none;
}

.ff-title {
    font-family: "Darker Grotesque", sans-serif;
    font-weight: bold;
}

.cl-black {
    color: #000000;
}

.cl-white {
    color: #ffffff;
}

/* Background */
.cl-pine {
    color: #00403D;
}

/* Text */
.cl-flourescent {
    color: #D9FF00;
}

.cl-red {
    color: #FF0000;
}

.cl-red2 {
    color: #B80000;
}

.fs-14 {
    font-size: 14px;
    line-height: 90%;
}

.fs-16 {
    font-size: 16px;
    line-height: 90%;
}

.fs-20 {
    font-size: 20px;
    line-height: 157%;
}

.fs-30 {
    font-size: 30px;
    line-height: 130%;
}

.fs-45 {
    font-size: 45px;
    line-height: 105%;
}

.fs-48 {
    font-size: 48px;
    line-height: 135%;
}

.fs-60 {
    font-size: 60px;
    line-height: 120%;
}

.fs-70 {
    font-size: 70px;
    line-height: 75%;
}

.fs-80 {
    font-size: 80px;
    line-height: 81%;
}

.fs-100 {
    font-size: 100px;
    line-height: 87%;
}

.fs-120 {
    font-size: 120px;
    line-height: 85%;
}

/*
    ******  ALIGNMENT  ******
*/
.ta-l {
    text-align: left;
}

.ta-r {
    text-align: right;
}

.ta-c {
    text-align: center;
}


/*
    ******  FONT-WEIGHT  ******
*/
.fw-b {
    font-weight: bold;
}


.btn_seeAll {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    min-width: 160px;
}

.btn_seeAll a {
    font-size: 22px;
    border: 2px solid #ffffff;
    font-weight: bold;
    font-family: "Darker Grotesque", sans-serif;
    color: #ffffff;
    padding: 5px 35px 5px 15px;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 20px;
    text-transform: uppercase;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    background: transparent url(/assets/right.png) no-repeat right 15px center / 15px auto;
}

.btn_seeAll a:hover {
    background-position: left 15px center;
    padding: 5px 15px 5px 35px;
}

.title_or span {
    color: #D9FF00;
}

.wpcf7-form-control-wrap {
    position: relative;
}

.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    word-wrap: normal !important;
}

.upc {
    text-transform: uppercase;
}


/* Menu Item */
.menu-item:hover {
    cursor: pointer;
}






@media (min-width: 992px) and (max-width: 1399px) {
    .fs-14 {
        font-size: 14px;
    }

    .fs-16 {
        font-size: 16px;
    }

    .fs-20 {
        font-size: 20px;
        line-height: 157%;
    }

    .fs-30 {
        font-size: 30px;
        line-height: 130%;
    }

    .fs-48 {
        font-size: 40px;
        line-height: 135%;
    }

    .fs-60 {
        font-size: 45px;
        line-height: 90%;
    }

    .fs-70 {
        font-size: 53px;
        line-height: 75%;
    }

    .fs-80 {
        font-size: 60px;
        line-height: 81%;
    }

    .fs-100 {
        font-size: 75px;
        line-height: 87%;
    }

    .fs-120 {
        font-size: 90px;
        line-height: 85%;
    }

    #alert-dialog {
        min-width: 250px;
        min-height: 200px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .fs-14 {
        font-size: 11px;
    }

    .fs-16 {
        font-size: 12px;
    }

    .fs-20 {
        font-size: 16px;
        line-height: 157%;
    }

    .fs-30 {
        font-size: 26px;
        line-height: 130%;
    }

    .fs-48 {
        font-size: 30px;
        line-height: 135%;
    }

    .fs-60 {
        font-size: 28px;
        line-height: 90%;
    }

    .fs-70 {
        font-size: 28px;
        line-height: 75%;
    }

    .fs-80 {
        font-size: 32px;
        line-height: 81%;
    }

    .fs-100 {
        font-size: 40px;
        line-height: 87%;
    }

    .fs-120 {
        font-size: 45px;
        line-height: 85%;
    }

    body::before {
        height: 100vh;
    }

    #alert-dialog {
        min-width: 220px;
        min-height: 200px;
        width: 40%;
    }
}

@media (max-width: 767px) {
    .fs-14 {
        font-size: 12px;
    }

    .fs-16 {
        font-size: 13px;
    }

    .fs-20 {
        font-size: 16px;
        line-height: 157%;
    }

    .fs-30 {
        font-size: 26px;
        line-height: 130%;
    }

    .fs-48 {
        font-size: 30px;
        line-height: 135%;
    }

    .fs-60 {
        font-size: 25px;
        line-height: 90%;
    }

    .fs-70 {
        font-size: 28px;
        line-height: 75%;
    }

    .fs-80 {
        font-size: 32px;
        line-height: 81%;
    }

    .fs-100 {
        font-size: 40px;
        line-height: 87%;
    }

    .fs-120 {
        font-size: 45px;
        line-height: 85%;
    }

    body figure {
        border-radius: 10px !important;
    }


    .btn_seeAll a {
        font-size: 18px;
    }

    #alert-dialog {
        min-width: 150px;
        min-height: unset;
        width: 70%;
    }

    .container,
    .container-md,
    .container-sm {
        max-width: 734px;
    }
}

@media (max-width: 550px) {
    #alert-dialog {
        width: 85%;
    }
}